package egovframework.service;

import egovframework.vo.VdsStatsVO;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public interface TrafficStatsService {

    List<Map<String, Object>> getVertexHistoryByRoadText(Map<String, Object> paramMap);

    List<Map<String, Object>> getAtrdNm();

    List<Map<String, Object>> getVdsCtlrList();

    List<VdsStatsVO> getVdsStatsInfo(HashMap<String, String> paramMap);
}
